[
    {
        "Name": "BP_Building_Wall_HalfPitch_Lower_Left",
        "Asset": "/Game/BP/Building/BP_Building_Wall_HalfPitch_Lower_Left.BP_Building_Wall_HalfPitch_Lower_Left_C",
        "Category": ""
    }
]